[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: tagpending

Processing commands for control@bugs.debian.org:

> #wxwidgets2.8 ( UNRELEASED; urgency=low
> #
> #  * work around a bug/behavior change in binutils to fix symbol
> #    versioning problems (Closes: #540060)
> #    - require at least version of binutils,
> #      since that's where the behavior changed (and previous
> #      versions break with the new version script)
> #
> package wx-common wxwidgets2.8 wx2.8-examples wx2.8-doc python-wxgtk2.8 python-wxversion libwxbase2.8-0 libwxgtk2.8-dbg wx2.8-headers libwxbase2.8-dev python-wxtools libwxbase2.8-dbg libwxmsw2.8-dbg wx2.8-headers-msw wx2.8-i18n python-wxgtk2.8-dbg libwxgtk2.8-dev libwxgtk2.8-0 libwxmsw2.8-dev
Limiting to bugs with field 'package' containing at least one of 'wx-common', 'wxwidgets2.8', 'wx2.8-examples', 'wx2.8-doc', 'python-wxgtk2.8', 'python-wxversion', 'libwxbase2.8-0', 'libwxgtk2.8-dbg', 'wx2.8-headers', 'libwxbase2.8-dev', 'python-wxtools', 'libwxbase2.8-dbg', 'libwxmsw2.8-dbg', 'wx2.8-headers-msw', 'wx2.8-i18n', 'python-wxgtk2.8-dbg', 'libwxgtk2.8-dev', 'libwxgtk2.8-0', 'libwxmsw2.8-dev'
Limit currently set to 'package':'wx-common', 'wxwidgets2.8', 'wx2.8-examples', 'wx2.8-doc', 'python-wxgtk2.8', 'python-wxversion', 'libwxbase2.8-0', 'libwxgtk2.8-dbg', 'wx2.8-headers', 'libwxbase2.8-dev', 'python-wxtools', 'libwxbase2.8-dbg', 'libwxmsw2.8-dbg', 'wx2.8-headers-msw', 'wx2.8-i18n', 'python-wxgtk2.8-dbg', 'libwxgtk2.8-dev', 'libwxgtk2.8-0', 'libwxmsw2.8-dev'

> tags 540060 + pending confirmed
Bug #540060 [libwxgtk2.8-0] error in pgadmin3
Added tag(s) confirmed and pending.
End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Reply to: